Follow

Hoverfly Setup Client

For HoverflyPRO and HoverflyGPS running firmware version 4.8 or higher, install the Hoverfly Setup Client, found here.

 

If you have a HoverflySPORT or HoverflyOPEN, or if you for some reason want to run an earlier version of the HoverflyPRO firmware, you will need to install the Hoverfly Setup Client v. 1.5 here.

(Please note that the HoverflySPORT and HoverflyOPEN only work with the gyro test; nothing else in this program is significant to these products.)

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

0 Comments

Article is closed for comments.
Powered by Zendesk